function init()
	-- TEXT --
	c.name = "Nodebeam"
	c.class = "gun"
	c.desc = "It's a series of tubes."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x2 corner
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("beam_node.lua", "beam")

	return 0
end